Subject: [alsa-devel] [PATCH 1/3] ASoC: add 88pm860x codec driver

From: [email-masked] (Mark Brown)
Date: Wed, 18 Aug 2010 16:24:34 +0100

On Wed, Aug 18, 2010 at 11:23:10PM +0800, Haojian Zhuang wrote:

> In my system, there's only one physical jacks. It's four phased plug
> (mic,left,right,gnd). So I needn't split them into two different
> jacks.

Right, but the CODEC driver (which will be used by all systems with this
CODEC) should allow the user that option.